MediaControl v0.4
Stefan Gehn <metz AT gehn.net>
----------------------------------------------------------------------

This is a small applet for the kde-panel (kicker) to control various
mediaplayers with.

Supported players at the moment are:
- Noatun
- XMMS
- JuK
- Amarok
- KsCD
- more to come :)

If you ask "Why another applet for xmms?" then there are a few answers for you:

1. most of those applets are for XMMS _only_ and I wanted to support various
   mediaplayers
2. there was no applet for noatun (... and I was never able to find that noatun
   -window on my huge desktop)
3. many xmms-applets use skins to look like xmms itself, I really dislike that
   on a panel

The applet is still very small and can't make coffee yet but this will surely
come one day ;)

Have fun with this small and (hopefully) handy tool.
